Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 86042

Summary: Kudzu crashing after finding Hardware
Product: [Retired] Red Hat Raw Hide Reporter: Holger Eilhard <holger>
Component: kudzuAssignee: Bill Nottingham <notting>
Status: CLOSED RAWHIDE QA Contact: David Lawrence <dkl>
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0CC: rvokal
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-05-19 21:35:59 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Holger Eilhard 2003-03-12 23:16:25 UTC
Description of problem:
kudzu finds my AVM PC Card/Wireless LAN Mini PCI Card, and after choosing
"Configure" it crashes with an Memory Access Error ("Speicherzugriffsfehler").
Then it sends me back to the console.

Version-Release number of selected component (if applicable):
0.99.97-1

How reproducible:
always

Steps to Reproduce:
1. start kudzu
2. select Configure
3. crash

Additional info:
I also have to load my PC Card Modules (yenta_socket, ds, etc.) by hand. Kudzu
does not detect it automatically. Loading the PC Card Modules for my AVM Card
and my orinoco_cs by hand also works.

Comment 1 Holger Eilhard 2003-03-12 23:18:09 UTC
My module list after loading by hand:
[root@wks-nb-he ~]# lsmod
Module                  Size  Used by    Not tainted
i810_audio             27720   0  (autoclean)
ac97_codec             13640   0  (autoclean) [i810_audio]
soundcore               6404   2  (autoclean) [i810_audio]
avma1_cs                4388   0  (unused)
hisax                 549348   0  [avma1_cs]
isdn                  137984   0  [hisax]
slhc                    6756   0  [isdn]
orinoco_cs              5864   1
orinoco                36056   0  [orinoco_cs]
ds                      8680   3  [avma1_cs orinoco_cs]
hermes                  8196   0  [orinoco_cs orinoco]
yenta_socket           13472   3
pcmcia_core            57216   0  [avma1_cs orinoco_cs ds yenta_socket]
autofs                 13268   0  (autoclean) (unused)
3c59x                  30704   0  (unused)
ipt_REJECT              3928   2  (autoclean)
iptable_filter          2412   1  (autoclean)
ip_tables              15096   2  [ipt_REJECT iptable_filter]
loop                   12152   0  (autoclean)
lvm-mod                64000   0
keybdev                 2976   0  (unused)
mousedev                5492   1
hid                    22148   0  (unused)
input                   5856   0  [keybdev mousedev hid]
usb-uhci               26444   0  (unused)
usbcore                78880   1  [hid usb-uhci]
ext3                   70816   2
jbd                    51924   2  [ext3]


Comment 2 Holger Eilhard 2004-05-06 10:19:34 UTC
I suppose this one can be closed... :)

Comment 3 Bill Nottingham 2004-05-19 21:35:59 UTC
Oops, I believe this was fixed in a later build, yes.